package com.brframework.commonapppush.service;

import com.brframework.commonapppush.domain.UPushConfig;

/**
 * 友盟推送配置
 * @author xu
 * @date 2019/11/18 19:39
 */
public interface UPushConfigService {

    UPushConfig get();

    void set(UPushConfig config);

}
